/*** STANDARD MOBILE STYLES ***/
   .mobile-only{
       display:block!important;
   }

   #wrapper{
       width:auto;
   }
   #subsiteBannerWrapper,
   #bannerWrap{
       display:none;
   }
   #logo{
        padding:0;
        float:none;
        margin:0 auto;
        width:197px;
    }
    #callUs{
        float:none;
        width:auto;
        height:auto;
        font-size:0.7em;
        margin: -10px auto 20px;
        padding: 5px 0 7px;
        text-align:center;
        background-size: 72%;
        background-position: center 0;
        left: auto;
    }
    #callUs #callUsText{
        line-height:1em;
        padding:0;
        float:none;
    }
    #callUs #callUsNumber{
        font-size:3.3em;
        line-height:1em;
        letter-spacing:2px;
        float:none;
        margin-top: 20px;
        margin-left: 30px;
    }
    #callUs .callUsAbout {
        font-size: 1.3em;
        margin-left: 32px;
    }
    #headerActions{
        float:none;
        width:auto;
        clear:both;
    }
        #headerActions #donate{
            float:none;
            margin:0 auto;
            display:block;
        }
        #headerActions form{
            float:none;
            margin:15px auto 0 auto;
        }
    #headerShare{
        margin:20px auto 0 auto;
    }
    #navigation{
        margin:0;
    }
        #navigation nav .navBlock{
            width:auto;
            padding:0px 10px;
        }
            #navigation nav .navBlock .top{
                    top:auto;
                    width:26px;
                    height:27px;
                    padding:0;
                    position:absolute;
                    right:5px;
                    z-index:1000;
            }
            #navigation nav .navBlock h3, #navigation nav .navBlock h4, #navigation nav .navBlock h5{
                border: 0;
                margin: 20px 5px 20px 0;
                font-size:1.4em;
                height:auto;
            }
                #navigation nav .navBlock h3 span, #navigation nav .navBlock h4 span, #navigation nav .navBlock h5 span{
                    top: auto;
                    display:block;
                    padding: 0 30px;
                }
            #navigation nav .l1 .link{
                width:100% !important;
                height:auto !important;
                margin:7px 0px !important;
                font-size:1.3em;
                border: 1px solid #D1D1D1;
                -webkit-border-radius: 8px !important;
                -moz-border-radius: 8px !important;
                border-radius: 8px !important;
                -webkit-box-shadow: #BBB 2px 2px 9px !important;
                -moz-box-shadow: #BBB 2px 2px 9px !important;
                box-shadow: #BBB 3px 3px 9px !important;
                background: #ffce00 !important;
                background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffd400), to(#fcc200)) !important;
                background: -webkit-linear-gradient(#ffd400, #fcc200) !important;
                background: -moz-linear-gradient(#ffd400, #fcc200) !important;
                background: -ms-linear-gradient(#ffd400, #fcc200) !important;
                background: -o-linear-gradient(#ffd400, #fcc200) !important;
                background: linear-gradient(#ffd400, #fcc200) !important;
                -pie-background: linear-gradient(#ffd400, #fcc200) !important;
                behavior: url(/assets/css/PIE.htc);
                overflow:visible;
            }

            #navigation nav .l1 .active{
                background: #ffa700;
                background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffac00), to(#ff9d00)) !important;
                background: -webkit-linear-gradient(#ffac00, #ff9d00) !important;
                background: -moz-linear-gradient(#ffac00, #ff9d00) !important;
                background: -ms-linear-gradient(#ffac00, #ff9d00) !important;
                background: -o-linear-gradient(#ffac00, #ff9d00) !important;
                background: linear-gradient(#ffac00, #ff9d00) !important;
                -pie-background: linear-gradient(#ffac00, #ff9d00) !important;
            }

                #navigation nav .l1 .link a{
                    font-size:0.9em !important;
                    line-height:1.2em;
                    padding:10px 25px;
                    height:auto !important;
                }
                #navigation nav .l1 .short a{
                    line-height:1.2em;
                }
                #navigation.js nav .l2 form {
                    font-size:1.1em;
                    margin:0 0 10px 0;
                }
                #navigation nav .l2 .link{
                    font-size:1.1em;
                    width:100%;
                    height:auto;
                    margin:7px 7px 7px 0;
                }
                    #navigation nav .l2 .link a{
                        padding:10px 15px;
                        height:auto;
                        white-space:normal;
                    }
                    #navigation nav .l2 .active a{
                        background:transparent;
                    }
                    #navigation nav .l2 .navText {
                        padding: 0;
                        margin: 0px 10px 0px 7px;
                    }
            #navigation nav .navBlock.l3 {
                padding: 0 0 0 10px;
            }
            #navigation .cancerIntro{
                padding:0 10px 0 0;
            }
                #navigation nav .l3 .linksTop{
                    background:none;
                    display:none;
                }
            #navigation nav .l3 .links{
                border : 1px solid #D1D1D1 !important;
                -webkit-border-radius: 8px !important;
                -moz-border-radius: 8px !important;
                border-radius: 8px !important;
                background: #F3F2F2 !important;
                padding:10px !important;
                width:auto !important;
                margin:10px 10px 0 0 !important;
                -webkit-box-shadow: #BBB 2px 2px 9px;
                -moz-box-shadow: #BBB 2px 2px 9px;
                box-shadow: #BBB 3px 3px 9px;
            }
                #navigation nav .l3 .links .link{
                    border: 1px solid transparent !important;
                    background: transparent !important;
                    float:none !important;
                    margin:0 !important;
                    padding:10px 15px !important;
                    width:auto !important;
                    height:auto !important;
                    display:block;
                }
                #navigation nav .l3 .links .active{
                    border: 1px solid #FFF !important;
                    background: transparent !important;
                    -webkit-border-radius: 8px !important;
                    -moz-border-radius: 8px !important;
                    border-radius: 8px !important;
                    background: #FFF !important;
                }
                    #navigation nav .l3 .links a{
                        color:#0397D7 !important;
                        height:auto !important;
                        background:transparent !important;
                        padding:0 !important;
                        font-size:0.9em;
                    }
                        #navigation nav .l3 .links .active a{
                            color:#0397D7 !important;
                        }
                    #navigation nav .l3 .link p{
                        display:none !important;
                    }
                #navigation nav .l3 .linksBottom{
                    background:none;
                    display:none;
                }

            #navigation nav .l4{
                padding: 0px 0 10px 10px;
                margin: 0 10px 0 0;
            }
            #navigation nav .l4.journeyChild {
                padding: 0 10px 10px 10px;
            }
                #navigation nav .l4 .linksTop{
                    height:20px !important;
                    margin:0 !important;
                    background:none !important;
                }
                #navigation nav .l4 .links{
                    border : 1px solid #D1D1D1;
                    -webkit-border-radius: 8px !important;
                    -moz-border-radius: 8px !important;
                    border-radius: 8px !important;
                    padding:10px !important;
                    margin:0;
                    -webkit-box-shadow: #BBB 2px 2px 9px;
                    -moz-box-shadow: #BBB 2px 2px 9px;
                    box-shadow: #BBB 3px 3px 9px;
                }
                    #navigation nav .l4 .links .link{
                        border: 1px solid transparent !important;
                        float:none !important;
                        margin:0 !important;
                        padding:10px 15px !important;
                        width:auto !important;
                        height:auto !important;
                        display:block;
                    }
                    #navigation nav .l4 .l4Intro{
                        display:none;
                    }
                    #navigation nav .l4 .l4Links{
                        float:none;
                        width:auto;
                    }
                        #navigation nav .l4 .links .active{
                            border: 1px solid #FFF;
                            -webkit-border-radius: 8px;
                            -moz-border-radius: 8px;
                            border-radius: 8px;
                            background: #FFF;
                            color:#626262;
                            behavior: url(/assets/css/PIE.htc);
                        }
                            #navigation nav .l4 .links .link a{
                                color:#FFF;
                                text-decoration:none;
                                padding:0;
                                display:block;
                                font-size:0.9em;
                            }
                            #navigation nav .l4 .link p{
                                display:none;
                            }
                            #navigation nav .l4 .links .active a{
                                color:#626262;
                            }
                    #navigation nav .l4 .linksBottom{
                        height:0;
                        background:none;
                    }

                    #navigation #learn_about_cancer {
                        margin-bottom:30px;
                        padding-bottom:0;
                    }

                    #navigation #learn_about_cancer .link {
                        width:100%;
                        border-radius:10px;
                        -webkit-border-radius:10px;
                        -moz-border-radius:10px;
                        height:auto;
                        border:none;
                        background: #e4e4e4 url('') !important;
                        box-shadow: #BBB 2px 2px 9px;
                        -webkit-box-shadow: #BBB 2px 2px 9px;
                        -moz-box-shadow: #BBB 2px 2px 9px;
                    }

                    #navigation #learn_about_cancer .link a {
                        white-space:normal;
                        height:auto;
                        font-size:0.9em;
                    }
        #content #pageContent,
        #content #pageContent.wide {
            width:auto;
            float:none;
            padding:10px;
        }
        #content #internalPageContent{
            padding:20px 5px 0 10px;
        }
        #content #sidebar {
            width:auto;
            float:none;
            padding:10px;
        }
        #content .contentHeader{
            border: none;
            margin: 20px 0;
            font-size:1.4em;
            position:relative;
        }
            #content .contentHeader .top{
                position:absolute;
                top:0;
                right:5px;
                z-index:1000;
                width: 21px;
            }
            #content .contentHeader span{
                top: auto;
                display:block;
                padding: 0 35px 0 35px;
            }
        #content table{
            max-width:100%;
            margin: 0 0 15px 0;
        }
            #content table th, #content table td{
                padding:2px;
            }
        #content img{
            max-width:100%;
            margin:0px;
        }
        #content iframe{
            max-width:100%;
        }
        #content li {
            margin: 0 0 2px 25px;
        }
        #content .form{
            width:auto;
        }
        #content #feedbackToggle{
            cursor:pointer;
            position:static;
            left:auto;
            top:auto;
            padding:5px 8px;
            font-family:HelveticaW01-RoundedBd, Arial, sans-serif;
            font-size:1.1em;
            text-align:center;
            color:#626262;
            border: 1px solid #D1D1D1;
            -webkit-border-radius:8px;
            -moz-border-radius:8px;
            border-radius: 8px;
            background-color:#ffd504;
            -webkit-box-shadow: #BBB 2px 2px 9px;
            -moz-box-shadow: #BBB 2px 2px 9px;
            box-shadow: #BBB 2px 2px 9px;
            -webkit-transform: none;
            -moz-transform: none;
            -o-transform: none;
            width:150px;
            display:none;
        }
        #content #feedbackFormBox{
            width:auto;
        }
            #content form .label {
                width:100%;
            }
            #content form .value {
                width:100%;
            }
                #content .value input,
                #content .value textarea {
                    width:100%;
                    -webkit-box-sizing: border-box;
                    -moz-box-sizing: border-box;
                    box-sizing: border-box;
                }
        #content #feedbackFormBox{
            width:auto;
        }
        #content #feedbackFormBox #value_name input, #content #feedbackFormBox #value_contact_details input, #content #feedbackFormBox #feedback_comments{
                -webkit-box-sizing: border-box;
                -moz-box-sizing: border-box;
                box-sizing: border-box;
                width:100%;
        }
            #content #feedbackFormBox #label_name, #content #feedbackFormBox #value_name, #content #feedbackFormBox #label_contact_details, #content #feedbackFormBox #value_contact_details{
                width:100%;
            }
        #content #searchForm{
            width:285px;
        }
            #content #searchForm #searchFormText{
                width: 170px;
                margin:0 25px 0 0;
            }
            #content #searchForm .formBtn{
                float:left;
            }
        #content #sidebar #relatedPages {
            width:auto;
        }
    footer{
        height:auto;
    }
    footer #footerTop a{
        background: #FFF url(/assets/images/top_arrow.png) no-repeat 34px 0px scroll;
        padding: 6px 35px 0 10px;
    }
    #donateShare{
        background:#0F1E64;
        height:auto;
        width:auto;
        float:none;
        margin:10px 15px 20px;
    }
        #donateShare #footerDonate{
            display:none;
        }
        #donateShare #share {
            width: 140px;
            height: 65px;
            float: none;
            margin: 0 auto;
            text-align: center;
            margin-bottom: 25px;
        }
            #donateShare #share a {
                margin: 0 10px 0 0;
                cursor: pointer;
                text-decoration:none;
            }
            #donateShare #share a.print{
                display:none;
            }
            #donateShare #share a.pdf {
                margin:0;
            }
            #share div[data-network="email"] {
                margin-top: 11px;
                float: right;
            }
        #donateShare #helpful {
            margin:0 auto;
            float: none;
            clear:both;
        }
    footer #footerQuickLinks{
        float:none;
        padding:0;
        text-align:center;
        width:auto;
    }
        footer #footerQuickLinks #footerLogo{
            display:none;
        }
    footer #tagLine {
        float: none;
        width: auto;
        padding:5px 0 0 5px;
    }
    footer #footerLinks{
        float:none;
        width:auto;
        text-align:left;
        padding:0 0 0 5px;
    }



/*** CORPORATE MOBILE STYLES ***/
    header #headerShare {
        width: auto !important;
        margin: 0 !important;
        text-align: center !important;
    }
    header #headerShare * {
        float: none !important;
        display: inline-block;
    }
    header #headerShare iframe {
        margin-bottom: -7px !important;
    }

    #headerActions {
        padding: 5px;
    }

    #headerActions #headerSearch {
        position: relative;
        width: auto;
        margin: 0 75px -42px 0;
        background: #DDD;

        border: 1px solid #bebebe;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        -ie-border-radius: 8px;
        -o-border-radius: 8px;
        border-radius: 8px;

        box-shadow: inset 5px 5px 20px #bebebe;
        -webkit-box-shadow: inset 5px 5px 20px #bebebe;
        -moz-box-shadow: inset 5px 5px 20px #bebebe;
        -ie-box-shadow: inset 5px 5px 20px #bebebe;
        -o-box-shadow: inset 5px 5px 20px #bebebe;

    }

    #headerActions #headerSearch #searchText {
        width: 100%;
        padding-right: 40px;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ie-box-sizing: border-box;
        -o-box-sizing: border-box;
        display: block;
    }

    #headerActions #headerSearch #searchButton {
        position: absolute;
        top: 5px;
        right: 5px;
    }

    #mobile-menu-activator {
        font-family: "HelveticaW01-RoundedBd", Arial, sans-serif;
        display: block;
        height: 40px;
        line-height: 40px;
        font-size: 1.3em;
        border: 1px solid #ccc;
        border-left: 0;
        border-right: 0;
        background: #62ABDF !important;
        background: -webkit-gradient(linear, 0 0, 0 bottom, from(#62ABDF), to(#5899D8)) !important;
        background: -webkit-linear-gradient(#62abdf, #5899D8) !important;
        background: -moz-linear-gradient(#62abdf, #5899D8) !important;
        background: -ms-linear-gradient(#62abdf, #5899D8) !important;
        background: -o-linear-gradient(#62abdf, #5899D8) !important;
        background: linear-gradient(#62abdf, #5899D8) !important;

        width: 70px;
        margin: 0 0 0 auto;
        text-align: center;

        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        -ie-border-radius: 8px;
        -o-border-radius: 8px;
        border-radius: 8px;

        -webkit-box-shadow: #BBB 3px 3px 9px;
        -moz-box-shadow: #BBB 3px 3px 9px;
        -ie-box-shadow: #BBB 3px 3px 9px;
        -o-box-shadow: #BBB 3px 3px 9px;
        box-shadow: #BBB 3px 3px 9px;
    }

    #mobile-menu-activator span {
        color: #FFF;
        display: block;
        width: 100%;
        height: 100%;
    }

    #mobile-menu-activator.mobile-active span {
        color: #F3D63D;
    }

    .js #quickLinks {
        position: static;
        width: auto;
        margin: 1em;
        /* display: none; */
    }

    .js #quickLinks menu {
        text-align: center;
    }

    .js #quickLinks.mobile-active {
        display: block;
    }

    header #quickLinks li.leader a {
        border-left: 1px solid #626262;
    }

    .js #additional-links,
    .js #detailed-navigation {
        -webkit-transition: height 0s linear, opacity 0.2s ease;
        -moz-transition: height 0s linear, opacity 0.2s ease;
        -ie-transition: height 0s linear, opacity 0.2s ease;
        -o-transition: height 0s linear, opacity 0.2s ease;
        transition: height 0s linear, opacity 0.2s ease;
        margin-top: -1000em;
        opacity: 0;
        height: 0;
    }

    .js #additional-links li a{
        display:none;
    }

    .js #additional-links.mobile-active,
    .js #detailed-navigation.mobile-active{
        margin-top: 0;
        height: auto;
        opacity: 1;
    }

    .js #additional-links.mobile-active li a{
        display:block;
    }

    #detailed-navigation {
        width: auto;
        padding: 10px;
        background: none;
        height: auto;
    }
    #detailed-navigation > li {
        width: 100%;
        height: auto;
        margin: 7px 0;
        font-size: 1.3em;
        text-align: center;
        border: 1px solid #d1d1d1;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        -ie-border-radius: 8px;
        -o-border-radius: 8px;
        border-radius: 8px;
        -webkit-box-shadow: #BBB 3px 3px 9px;
        -moz-box-shadow: #BBB 3px 3px 9px;
        -ie-box-shadow: #BBB 3px 3px 9px;
        -o-box-shadow: #BBB 3px 3px 9px;
        box-shadow: #BBB 3px 3px 9px;

        background: #ffce00 !important;
        background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffd400), to(#fcc200)) !important;
        background: -webkit-linear-gradient(#ffd400, #fcc200) !important;
        background: -moz-linear-gradient(#ffd400, #fcc200) !important;
        background: -ms-linear-gradient(#ffd400, #fcc200) !important;
        background: -o-linear-gradient(#ffd400, #fcc200) !important;
        background: linear-gradient(#ffd400, #fcc200) !important;
        -pie-background: linear-gradient(#ffd400, #fcc200) !important;
        behavior: url(/assets/css/PIE.htc);
        overflow:visible;
    }
    #detailed-navigation #home-link {
        display: none;
    }
    #detailed-navigation > li > a {
        width: 100% !important;
        margin-top: 0;
        border: 0 !important;
        color: #015697;
    }

    .js #detailed-navigation .pointer {
        left: -100px;
        top: -100px;
        height: 1px;
        width: 1px;
        overflow: hidden;
    }

    .js #detailed-navigation .submenu {
        position: relative;
        width: auto;
        left: 0;
        margin: 1em 0 0 !important;
        /*background: none;*/

    }

    .js #detailed-navigation li > div.submenu > div {
        margin-bottom: 0;
        background: none;

        -webkit-border-bottom-right-radius: 8px;
        -moz-border-bottom-right-radius: 8px;
        -ie-border-bottom-right-radius: 8px;
        -o-border-bottom-right-radius: 8px;
        border-bottom-right-radius: 8px;
        -webkit-border-bottom-left-radius: 8px;
        -moz-border-bottom-left-radius: 8px;
        -ie-border-bottom-left-radius: 8px;
        -o-border-bottom-left-radius: 8px;
        border-bottom-left-radius: 8px;

        background: #62ABDF !important;
        background: -webkit-gradient(linear, 0 0, 0 bottom, from(#62ABDF), to(#5899D8)) !important;
        background: -webkit-linear-gradient(#62abdf, #5899D8) !important;
        background: -moz-linear-gradient(#62abdf, #5899D8) !important;
        background: -ms-linear-gradient(#62abdf, #5899D8) !important;
        background: -o-linear-gradient(#62abdf, #5899D8) !important;
        background: linear-gradient(#62abdf, #5899D8) !important;
        -pie-background: linear-gradient(#62abdf, #5899D8) !important;
        behavior: url(/assets/css/PIE.htc);
    }

    .js #detailed-navigation li > div.submenu > div > menu{
        width: auto;
        padding-top: 10px;
        background: none;
    }

    .js #detailed-navigation li > div.submenu > div > menu li{
        margin: 0 !important;
        float: none;
        width: auto;
        height: auto;
        padding: 0;
        margin: 0;
    }

    .js #detailed-navigation li > div.submenu > div > menu li a{
        font-weight: normal;
        text-align: center;
        padding: 0.275em;
        text-decoration: none;
    }
    .js #detailed-navigation li > div.submenu > div > menu li p{
        display: none;
    }

    #additional-links > li#donate-link > a,
    #additional-links > li#donate-link,
    #additional-links {
        background: none;
        margin: 0 auto !important;
        float: none;
        clear: both;
        text-indent: 0;
        padding: 0;
        text-align: center;
        height: auto;
        line-height: 45px;
        font-weight: normal;
    }
    #additional-links > li#donate-link {
        font-size: 1.5em;
        -webkit-box-shadow: #BBB 3px 3px 9px;
        -moz-box-shadow: #BBB 3px 3px 9px;
        -ie-box-shadow: #BBB 3px 3px 9px;
        -o-box-shadow: #BBB 3px 3px 9px;
        box-shadow: #BBB 3px 3px 9px;

        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        -ie-border-radius: 8px;
        -o-border-radius: 8px;
        border-radius: 8px;

        background: #62ABDF !important;
        background: -webkit-gradient(linear, 0 0, 0 bottom, from(#62ABDF), to(#5899D8)) !important;
        background: -webkit-linear-gradient(#62abdf, #5899D8) !important;
        background: -moz-linear-gradient(#62abdf, #5899D8) !important;
        background: -ms-linear-gradient(#62abdf, #5899D8) !important;
        background: -o-linear-gradient(#62abdf, #5899D8) !important;
        background: linear-gradient(#62abdf, #5899D8) !important;
    }

    #content .boxed-list,
    #moreInformationPages {
        width: auto;
        height: auto;
    }
    #content .boxed-list > li.padder,
    #content .boxed-list > li,
    #moreInformationPages > li.padder,
    #moreInformationPages > li {
        margin: 0 auto;
        float: none;
        height: auto !important;
    }
    .progressAgainstCancer.wide {
        width: auto;
        height: auto;
        background: none;
        text-align: center;
    }
    .progressAgainstCancer.wide > .progressStatistic {
        display: inline-block;
        border: 0 !important;
        background: transparent url(/assets/images/corp_stats_narrow_bg.png) center center no-repeat;
        width: 316px;
        height: 184px;
        float: none;
        margin: 0 0 1em;

        /*-webkit-transform: scale(0.8);
        -moz-transform: scale(0.8);
        -ie-transform: scale(0.8);
        -o-transform: scale(0.8);
        transform: scale(0.8);*/
    }
    .progressAgainstCancer.wide > .progressStatistic img {
        padding-top: 15px;
    }

    #todayAtCCSA .greyButton {
        display: none;
    }

    #content .boxed-list.scrollable,
    #moreInformationPages.scrollable {
        height: auto;
    }

    #content .generic-list-summary-list > li  {
        padding: 0;
    }

    #content .generic-list-summary-list > li > * {
        float: none !important;
        margin: 0 0 1em 0 !important;
        padding: 0 !important;
    }

    #content .generic-list-summary-list > li > p.image img {
        width: 100% !important;
    }

    #content .donationOptions {
        text-align: center;
    }

    #content .donationOptions li {
        vertical-align: top;
        display: inline-block;
        float: none;
        text-align: left;
    }

    #content .donationOptions li img {
        left: 25px;
        top: 15px;
    }

    footer {
        min-width: 100% !important;
    }

    footer > div {
        width: auto;
        padding: 1px 1em 1em;
    }

    footer > div > div.primary,
    footer > div > div.secondary,
    footer > div > div.tertiary {
        float: none;
        width: auto;
        height: auto;
        min-height: 0;
        clear: both;
        margin: 1em auto;
        text-align: center !important;
    }

    footer > div #secondaryDonateButton {
        display: none;
    }

    footer > div #followUs > li {
        display: inline-block;
        float: none;
    }

    footer > div > div > * {
        margin: auto;
        width: auto;
    }

    footer p#copyright {
        float: none;
    }

    footer div#supplemental {
        text-align: center;
        float: none;
    }
    footer div#supplemental p {
        margin: 1em 0;
    }
    footer div#supplemental menu {
        float: none;
    }
    footer div#supplemental menu li {
        display: inline-block;
        float: none;
    }

    #toggleDesktopVersion {
        margin-left: 0.5em !important;
        display: block;
    }

    /** Donate page **/
    #content .donate-container {
        width:auto;
        height:auto;
        background:none;
        border : 1px solid #D1D1D1 !important;
        -webkit-border-radius: 8px !important;
        -moz-border-radius: 8px !important;
        border-radius: 8px !important;
        background: #F3F2F2 !important;
        padding:10px !important;
        width:auto !important;
        margin:10px 10px 0 0 !important;
        -webkit-box-shadow: #BBB 2px 2px 9px;
        -moz-box-shadow: #BBB 2px 2px 9px;
        box-shadow: #BBB 3px 3px 9px;
        min-width:280px;
    }

    #content .donate-option {
        width:auto;
        height:auto;
        background:none!important;
    }

    #content .donate-option img.mobile{
        display:inline-block;
    }

    #content .donate-option h3{
        padding:10px 0 0 0!important;
        color:#0397D7 !important;
        font-size:15px;
        text-align:center;
    }

    #content .donate-option .donate, #content .donate-option .learn-more{
        position:static;
    }

    #content .donate-option .donate .btn-outer .btn a span {
        width:auto;
    }

    #content .donate-option .donate, #content .donate-option .learn-more {
        margin-top:10px;
    }

    #content .donate-option {
        padding-bottom:10px;
    }

    #content .bannerMobile, .bannerMobile{
        display:block;
        width: 240px;
        height: auto;
        margin: 10px auto 20px auto;
        font-size: 1.3em;
        text-align: center;
        border: 1px solid #d1d1d1;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        -ie-border-radius: 8px;
        -o-border-radius: 8px;
        border-radius: 8px;
        -webkit-box-shadow: #BBB 3px 3px 9px;
        -moz-box-shadow: #BBB 3px 3px 9px;
        -ie-box-shadow: #BBB 3px 3px 9px;
        -o-box-shadow: #BBB 3px 3px 9px;
        box-shadow: #BBB 3px 3px 9px;

        background: #ffce00 !important;
        background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffd400), to(#fcc200)) !important;
        background: -webkit-linear-gradient(#ffd400, #fcc200) !important;
        background: -moz-linear-gradient(#ffd400, #fcc200) !important;
        background: -ms-linear-gradient(#ffd400, #fcc200) !important;
        background: -o-linear-gradient(#ffd400, #fcc200) !important;
        background: linear-gradient(#ffd400, #fcc200) !important;
        -pie-background: linear-gradient(#ffd400, #fcc200) !important;
        behavior: url(/assets/css/PIE.htc);
        overflow:visible;
    }

    #content .bannerMobile a, .bannerMobile a{
        font-family: "HelveticaW01-RoundedBd", Arial, sans-serif;
        color:#015697;
        font-weight:normal;
        text-decoration: none;
        display: block;
        width: 100%;
        line-height: 45px;
    }
    #content .bannerMobile a:hover, .bannerMobile a:hover{
        color:#FFF;
    }
    /** // Donate page **/

    .Call {
        position:relative;
        margin:0px;
        float:none;
        margin-top:16px;
    }

    #LanguagesBox {
        margin:auto;
    }

    #selectLangArrow img {
        width:22px !important;
        height:22px !important;
    }


#quit-footer {
    background-color: #1da2db;
    min-width: 100% !important;
/*    height: auto !important; */
    padding-bottom: 30px;
min-height: 595px;
}
#quit-wrapper {
    min-width: 100% !important;
    width: 100% !important;
}

.quit-call, .quit-chat, .quit-register-with-quitline {
    float: none;
    width: 100%;
/*    padding-top: 100px; */
    height: auto !important;
}

#quit-nav li {
    width: 90%;
    height: auto;
    padding: 20px;
    margin: 2px 0;
}

#quit-nav li a {
    /* adding-top: 0px; */
    position: static;
    padding: 0;
}

#quit-nav > .next-row {
    height: auto;
}

#quit-nav > .next-row a {
    padding: 0;
}

#quit-nav .sub-nav > li {
    height: auto;
}
#quit-nav .sub-nav > li > a {
    /* padding-top: 30px; */
}

/** calculator **/
#costInputs {
    width: 359px;
}
#costInputs > div {
    padding: 20px;
    height: 62px;
}

#cigaretteCostCalculator > #costResults {
    margin-left: 20px;
    float: left;
}
.range_label {
    text-align: right;
    padding-left: 20px;
    width: 50px;
}

#pageContentWithSidebar {
    float: left;
    width: 95%;
}

#quit-breadcrumbs, #content .quitHeader, #pageContentWithSidebar {
    margin: 0 0 15px 4px;
}

.your_story_checkboxes {
    clear: both;
}

#content .filters .filter {
    float: none;
}

#content .filters .filter select {
    width: 100%;
    margin: 0 0 1em 0;
}

#content .research-projects .box-row .box,
#content .research-projects .box-row .box.middle {
    float: none;
    width: auto;
    margin: 0 0 1em 0;
}

#content .sub-project .profile .researcher-image{
    float: none;
}

#stToolPop {
    display: none !important;
}

.livechat {
    bottom: -50px;
    right: 53px;
    top: auto;
    transform: rotate(0deg);
}

.livechat img {
    margin-left: -25px;
    width:50px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.liveagent-invite-button {
    right: -15px;
    bottom: 50px;
    height: 150px;
    width: 140px;
}

.liveagent-arrow {
    right: 70px;
}

.liveagent-invite-button .invite-greeting {
    font-size:  1.2em;
    margin-bottom: 15px;
}

.liveagent-invite-button .invite-yes {
    margin-bottom: 15px;
    font-size:  1.5em;
}

.liveagent-invite-button .invite-no {
    font-size: 1.2em;
}